ubuntu-netbook 2.016 (ia64 binary) in ubuntu lucid

 This package depends on all of the packages in the Ubuntu Netbook system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Details

Package version:
2.016
Source:
"netbook-meta" 2.016 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships